package com.suixingpay.serialkit.listener;

public interface TppMessageListener {
    /**
     * 接收到消息
     */
    void onDataReceived(String result);

    /**
     * 出现错误
     */
    void onError(int errorCode, String errorMessage);
}
